Emulators? (In specific gPSP?)

Discussion in 'PSP - Games & Content' started by Pyrofyr, Jun 4, 2008.

Jun 4, 2008

Emulators? (In specific gPSP?) by Pyrofyr at 4:16 PM (2,070 Views / 0 Likes) 14 replies

  1. Pyrofyr
    OP

    Member Pyrofyr GBAtemp Maniac

    Joined:
    Apr 24, 2008
    Messages:
    1,258
    Location:
    Miami
    Country:
    United States
    I can't seem to get gPSP to work, at all. Same goes with pspvba, I've put the ROMs in the correct area, booted it just fine, tried several different versions and made sure I have the bios.

    What could I be doing wrong?

    I'm also curios as to if there is a single 'emulator pack' of sorts that has all of them pre-configured (Minus the ROMs of course)
     
  2. hybridkit

    Member hybridkit GBAtemp Regular

    Joined:
    Mar 23, 2007
    Messages:
    168
    Location:
    Cambridgeshire
    Country:
    United Kingdom
    Here you go
     
  3. Pyrofyr
    OP

    Member Pyrofyr GBAtemp Maniac

    Joined:
    Apr 24, 2008
    Messages:
    1,258
    Location:
    Miami
    Country:
    United States
    Downloaded the pack, no GBA emulator for it. PS I'm using a 3.90 M33-3 Slim
     
  4. seren

    Newcomer seren Advanced Member

    Joined:
    May 16, 2008
    Messages:
    74
    Country:
    Australia
    It could be that the application you want to run is designed for the 1.50 kernel. Try looking at "Time Machine" and see if that helps you to get it working.

    http://www.dark-alex.org/
     
  5. Pyrofyr
    OP

    Member Pyrofyr GBAtemp Maniac

    Joined:
    Apr 24, 2008
    Messages:
    1,258
    Location:
    Miami
    Country:
    United States
    Two questions
    1)So there are no GBA emulators that aren't for 1.5?
    2)I thought Lite could never run in 1.5 since there is no 1.5 for it, and thus cannot run things designed for 1.5?
     
  6. Shyn

    Member Shyn GBAtemp Regular

    Joined:
    Sep 10, 2006
    Messages:
    184
    Location:
    Sacramento, CA
    Country:
    United States
    1) gpSP's latest versions should be able to run without 1.5. Use gpSP Kai's latest version, it is unofficial, but the development is good.
    2) eLoader is a homebrew for lites to run 1.5 homebrew.
     
  7. Pyrofyr
    OP

    Member Pyrofyr GBAtemp Maniac

    Joined:
    Apr 24, 2008
    Messages:
    1,258
    Location:
    Miami
    Country:
    United States
    Ah I see, so in that case, most of these packs should be fine as long as I have eLoader as well... hmm...

    However, I tried gpSP wasn't working, Kai's latest version... so I'll try eLoader... >_<

    Kai 3.2 Test 8.7 is the newest I believe, and that's what I have anyhow.


    The Kai one is working fine, suprisingly enough the problem is that it 'doesn't support' 3.81+, and I have 3.90 m33, however it decided to work anyways as long as I change it to "Normal" in boot method, instead of m33 whatnot.
     
  8. hybridkit

    Member hybridkit GBAtemp Regular

    Joined:
    Mar 23, 2007
    Messages:
    168
    Location:
    Cambridgeshire
    Country:
    United Kingdom
    Hmm, this is weird, I am using a slim with 3.90 m33-3 and I can use the latest gpSP Kai without changing from M33 to normal.

    Try d/l from here and make sure is in the GAME folder.

    Hope this helps.
     
  9. linkinkid

    Newcomer linkinkid Advanced Member

    Joined:
    Jan 19, 2008
    Messages:
    50
    Location:
    Miami,Fl
    Country:
    United States
    i have a 3.90m33 slim and i didn't had to change it to normal......though i put my emulators in GAME150
     
  10. Pyrofyr
    OP

    Member Pyrofyr GBAtemp Maniac

    Joined:
    Apr 24, 2008
    Messages:
    1,258
    Location:
    Miami
    Country:
    United States
    Yea I had finally got it working, in m33 mode :3

    Sadly, I'm still not sure if I want to use gPSP to play Riviera, or if I want to restart (:[) on the PSP version. -Sigh-

    There probably aren't any ways to get my save from GBA to PSP either >_
     
  11. Harpuia

    Member Harpuia GBAtemp Fan

    Joined:
    Jun 6, 2007
    Messages:
    316
    Location:
    My House
    Country:
    United States
    By the looks of things the GBA version would probably still load a lot faster even though there isn't too much difference between the two games [​IMG]

    *hasn't tried PSP version*
     
  12. Pyrofyr
    OP

    Member Pyrofyr GBAtemp Maniac

    Joined:
    Apr 24, 2008
    Messages:
    1,258
    Location:
    Miami
    Country:
    United States
    Well the main problem is that it shows up awkwardly on the PSP so playing it on it is kinda weird and 'stretchy'. Whereas the PSP version is actually made for the PSP so it's a bit better.

    The more obvious difference would be size though, I can leave the GBA version on and it's like no space, but the PSP version is 300~500 MB! D:
     
  13. myuusmeow

    Member myuusmeow GBAtemp Advanced Maniac

    Joined:
    Jun 24, 2007
    Messages:
    1,643
    Country:
    United States
    I'm guessing what you are talking about is the scaling. Theres an option to change that, I think under Miscellaneous.
     
  14. Pyrofyr
    OP

    Member Pyrofyr GBAtemp Maniac

    Joined:
    Apr 24, 2008
    Messages:
    1,258
    Location:
    Miami
    Country:
    United States
    Aha! Thank you very much, now I don't need to choose between the 2.
     
  15. hybridkit

    Member hybridkit GBAtemp Regular

    Joined:
    Mar 23, 2007
    Messages:
    168
    Location:
    Cambridgeshire
    Country:
    United Kingdom
    I am fine playing with the GBA scale in the psp. But its just personal choice anyway. [​IMG]
     

Share This Page